<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:navdy="http://schemas.android.com/apk/res-auto">
    <View android:id="@id/custom_drawable" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <TextView android:textSize="16.0sp" android:textColor="@color/grey_fluctuator" android:gravity="center_horizontal" android:id="@id/txt_rpm_label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="62.0dip" android:text="@string/rpm" android:layout_centerHorizontal="true" style="@style/Roboto.Bold" />
    <com.navdy.hud.app.view.FontTextView android:textSize="90.0sp" android:gravity="center" android:id="@id/txt_value" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="70.0dip" navdy:fontFile="fonts/FSElliot-Light.ttf" style="@style/GaugeText" />
    <TextView android:textSize="16.0sp" android:textColor="@color/grey_fluctuator" android:gravity="center_horizontal" android:id="@id/txt_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="85.0dip" android:text="@string/mph" android:layout_below="@id/txt_rpm_label" android:layout_centerHorizontal="true" style="@style/Roboto.Bold" />
</RelativeLayout>